[Strings]

DOCMON_VERSION=4.1.20.0
UPGRADE_MSG=Disable
DOWNGRADE_MSG=Enable
REINSTALL_MSG=Disable

UPGRADE_SWT=Enable	
REINSTALL_SWT=Disable

DELSET_MSG=Enable
DELSET_SWT=Disable
APLCLOSE_MSG=Enable

[Version]

Build_Version=330.003

[MEDIAPATH]
MEDIA_SWT=Enable
PATH=\DocMon\